rematch - Bug #609
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Textbox chat, n6i dung bi sat nhau
12/05/2024 07:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Nhap message

0 Két qua hién tai:
2. Khoang céach cac dong sat nhau

0 Két qua mong mudn:
2. Tham khao chat public

History

#1 - 12/05/2024 07:09 AM - Nguyén Tra
- File 190.jpg added

#2 - 12/05/2024 08:05 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/05/2024 09:07 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/05/2024 09:55 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/06/2024 03:16 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/06/2024 03:35 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
190.jpg 135 KB 12/05/2024 Nguyén Tra
01/20/2026 1/1
